This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 438781 - Microphone does not work with Skype after update in 64-bit F8
Microphone does not work with Skype after update in 64-bit F8
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: PolicyKit (Show other bugs)
8
x86_64 Linux
low Severity high
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
: 438779 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-25 00:17 EDT by CL
Modified: 2013-03-05 22:55 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:15:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description CL 2008-03-25 00:17:59 EDT
Description of problem:

After upgrading Skype from the beta 2 to the stable 2, the microphone no longer
works. I can hear others. I have done all that I could to get it working such
trying each device in the options for sound in, removing
alsa-plugins-pulseaudio, running pasuspender skype, checking my alsa-mixer
settings (Skype worked before the upgrade). However, this is not a problem with
just Skype. Other users of Linux such as my friends using Ubuntu 7.10 can use
Skype just fine with their microphones. Has anyone managed to get it working?
Here's my sound card information. Skype is a 32 bit application running in
64-bit F8.

Version-Release number of selected component (if applicable):

[chris@localhost ~]$ rpm -qa | grep "skype\|alsa"
alsa-lib-1.0.15-1.fc8
alsa-utils-1.0.15-1.fc8
skype-2.0.0.63-fc5
alsa-lib-1.0.15-1.fc8
alsa-lib-devel-1.0.15-1.fc8
[chris@localhost ~]$ 

How reproducible:

Every time.

Steps to Reproduce:
1. Install Skype rpm for Fedora or static version from www.skype.com/linux
2. Run
3. Start a voice conference with friends or Skype Test Call.
  
Actual results:

I can hear friends. Friends cannot hear me. Skype Test Call does not play my
voice back to me.

Expected results:

I expected it to work as others using Ubuntu 7.10 64-bit and Debian Lenny have
no problems. And because my microphone settings in alsa-mixer are fine, and I
can hear myself through my speakers, I expected it to work.

Additional info:
Comment 1 CL 2008-03-25 02:56:31 EDT
Now I have more alsa packages.

[chris@localhost ~]$ rpm -qa | grep alsa
alsa-lib-1.0.15-1.fc8
alsa-utils-1.0.15-1.fc8
alsa-lib-1.0.15-1.fc8
alsa-tools-1.0.15-2.fc8
alsa-firmware-1.0.15-1.fc8.ccrma
alsa-oss-1.0.14-3.fc8
alsa-lib-devel-1.0.15-1.fc8
alsa-oss-libs-1.0.14-3.fc8
[chris@localhost ~]$ 
Comment 3 Martin Stransky 2008-04-24 08:21:25 EDT
Aha, so it looks like a policykit bug.
Comment 4 Martin Stransky 2008-04-24 08:21:55 EDT
*** Bug 438779 has been marked as a duplicate of this bug. ***
Comment 5 Bug Zapper 2008-11-26 05:15:40 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Bug Zapper 2009-01-09 01:15:03 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.